diff --git a/doc/builtins.0 b/doc/builtins.0
index dcdc6c51..e92e583c 100644
--- a/doc/builtins.0
+++ b/doc/builtins.0
@@ -1046,18 +1053,18 @@ BBAASSHH BBUUIILLTTIINN CCOOMMMMAANNDDSS
                       is effective only when job control is enabled.
               --ee      Exit immediately if a _p_i_p_e_l_i_n_e (which may consist  of  a
                       single  _s_i_m_p_l_e  _c_o_m_m_a_n_d),  a _l_i_s_t, or a _c_o_m_p_o_u_n_d _c_o_m_m_a_n_d
-                      (see SSHHEELLLL GGRRAAMMMMAARR above),  exits with a  non-zero  sta-
-                      tus.   The shell does not exit if the command that fails
-                      is part of the  command  list  immediately  following  a
-                      wwhhiillee  or  uunnttiill keyword, part of the test following the
-                      iiff or eelliiff reserved words, part of any command  executed
-                      in  a  &&&&  or  ||||  list except the command following the
-                      final &&&& or ||||, any command in a pipeline but the  last,
-                      or  if the command's return value is being inverted with
-                      !!.  If a compound command other than a subshell  returns
-                      a  non-zero status because a command failed while --ee was
-                      being ignored, the shell does not exit.  A trap on  EERRRR,
-                      if set, is executed before the shell exits.  This option
+                      (see SSHHEELLLL GGRRAAMMMMAARR above), exits with a non-zero status.
+                      The  shell  does  not  exit if the command that fails is
+                      part of the command list immediately following  a  wwhhiillee
+                      or  uunnttiill  keyword, part of the test following the iiff or
+                      eelliiff reserved words, part of any command executed  in  a
+                      &&&&  or |||| list except the command following the final &&&&
+                      or ||||, any command in a pipeline but the last, or if the
+                      command's  return  value is being inverted with !!.  If a
+                      compound command other than a subshell  returns  a  non-
+                      zero  status because a command failed while --ee was being
+                      ignored, the shell does not exit.  A  trap  on  EERRRR,  if
+                      set,  is  executed  before the shell exits.  This option
                       applies to the shell environment and each subshell envi-
                       ronment  separately  (see  CCOOMMMMAANNDD EEXXEECCUUTTIIOONN EENNVVIIRROONNMMEENNTT
                       above), and may cause subshells to exit before executing
@@ -1364,14 +1371,14 @@ BBAASSHH BBUUIILLTTIINN CCOOMMMMAANNDDSS
                       33..     If the command run by the DDEEBBUUGG  trap  returns  a
                              value  of 2, and the shell is executing in a sub-
                              routine (a shell function or a shell script  exe-
-                             cuted  by  the  ..  or ssoouurrccee builtins), a call to
-                             rreettuurrnn is simulated.
+                             cuted  by  the  ..  or ssoouurrccee builtins), the shell
+                             simulates a call to rreettuurrnn.
                       44..     BBAASSHH__AARRGGCC and BBAASSHH__AARRGGVV are updated as  described
                              in their descriptions above.
-                      55..     Function  tracing  is enabled:  command substitu-
+                      55..     Function  tracing  is  enabled: command substitu-
                              tion, shell functions, and subshells invoked with
                              (( _c_o_m_m_a_n_d )) inherit the DDEEBBUUGG and RREETTUURRNN traps.
-                      66..     Error  tracing is enabled:  command substitution,
+                      66..     Error  tracing  is enabled: command substitution,
                              shell functions, and  subshells  invoked  with  ((
                              _c_o_m_m_a_n_d )) inherit the EERRRR trap.
               eexxttgglloobb If set, the extended pattern matching features described
